@charset "UTF-8";
/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2014-06-26 10:13:09
 * @version $Id$
 */

#user-main {
	background-image: url(//static1.zuiyouxi.com/web/zyx/images/user-bg.png);
	background-repeat: no-repeat;
	background-color: #fff;
	background-position: top center;
	width: 100%;
	overflow: hidden;
}
#user-main .user-wrap {
	width: 960px;
	margin: 20px auto 0;
	padding: 0 10px;
}
.aside-user .user-center dd.nav-my a {
	background-position: 50px 0;
}
.aside-user .user-center dd.nav-grzl a {
	background-position: 50px -50px;
}
.aside-user .user-center dd.nav-safe a {
	background-position: 50px -100px;
}
.aside-user .user-center dd.nav-kfzx a {
	background-position: 50px -150px;
}
.aside-user .user-center dd.nav-jzjh a {
	background-position: 50px -200px;
}
.aside-user .user-center dd.nav-my a:hover,
.aside-user .user-center dd.nav-my a.ac {
	background-position: 50px 0;
}
.aside-user .user-center dd.nav-grzl a:hover,
.aside-user .user-center dd.nav-grzl a.ac {
	background-position: 50px -50px;
}
.aside-user .user-center dd.nav-safe a:hover,
.aside-user .user-center dd.nav-safe a.ac {
	background-position: 50px -100px;
}
.aside-user .user-center dd.nav-kfzx a:hover,
.aside-user .user-center dd.nav-kfzx a.ac {
	background-position: 50px -150px;
}
.aside-user .user-center dd.nav-jzjh a:hover,
.aside-user .user-center dd.nav-jzjh a.ac {
	background-position: 50px -200px;
}
.user-con {
	width: 710px;
	float: left;
	display: inline;
	margin-left: 10px;
}
.sjzh dl{
	width: 323px;
	border:1px solid #f0f0f0;
	float: left;
	margin-right: 20px;
	padding: 20px 0 20px 20px;
}
.sjzh dl.qq{
	margin-right: 0;
}
.sjzh dl dt{
	float: left;
	margin-right: 19px;
}
.sjzh dl dd{
	float: left;
}
.sjzh dl dd h1{
	font-size: 15px;
	color: #171717;
	width: 215px;
	text-indent: 2px;
}
.sjzh dl dd h1 span{
	width: 50px;
	height: 18px;
	border: 1px solid #e5e5e5;
	color: #ff6600;
	font-size: 12px;
	display: inline-block;
	text-align: center;
	line-height: 18px;
	float: right;
}
.sjzh dl dd.over h1{
	line-height: 52px;
}
.sjzh dl dd.over h1 span{
	cursor: pointer;
	margin-top: 15px;
}
.sjzh dl dd p{
	text-indent: 2px;
	font-size: 12px;
	color: #8f8f8f;
	line-height: 33px;
}
.sjzh dl dd .bdbtn{
	width: 102px;
	height: 34px;
}

/*****安全*****/

.user-con .safe h3 small {
	color: red;
	background: url(//static1.zuiyouxi.com/web/zyx/images/safe-icon.png) 0 -3px no-repeat;
}
.user-con .safe .safe-list {
	width: 710px;
	height: 210px;
	background: url(//static1.zuiyouxi.com/web/zyx/images/safe-list.png) no-repeat;
	font-size: 12px;
	overflow: hidden;
}
.user-con .safe .safe-list li {
	float: left;
}
.user-con .safe .safe-list a {
	float: left;
	width: 142px;
	color:#171717;
	text-align: center;
}
.user-con .safe .safe-list .safe-l1 a:hover,
.user-con .safe .safe-list .safe-l1 a.ac {
	background: url(//static1.zuiyouxi.com/web/zyx/images/safe-list.png) -710px 0 no-repeat;
}
.user-con .safe .safe-list .safe-l2 a:hover,
.user-con .safe .safe-list .safe-l2 a.ac {
	background: url(//static1.zuiyouxi.com/web/zyx/images/safe-list.png) -852px 0 no-repeat;
}
.user-con .safe .safe-list .safe-l3 a:hover,
.user-con .safe .safe-list .safe-l3 a.ac {
	background: url(//static1.zuiyouxi.com/web/zyx/images/safe-list.png) -994px 0 no-repeat;
}
.user-con .safe .safe-list .safe-l4 a:hover,
.user-con .safe .safe-list .safe-l4 a.ac {
	background: url(//static1.zuiyouxi.com/web/zyx/images/safe-list.png) -1136px 0 no-repeat;
}
.user-con .safe .safe-list .safe-l5 a:hover,
.user-con .safe .safe-list .safe-l5 a.ac {
	background: url(//static1.zuiyouxi.com/web/zyx/images/safe-list.png) -1278px 0 no-repeat;
}
.user-con .safe .safe-list span {
	margin-top: 158px;
	width: 142px;
	height: 50px;
	text-align: center;
	float: left;
	display: inline;
	height: 50px;
	line-height: 50px;
}
.user-con .safe .safe-list em {
	color: red;
}



/*****客服中心******/

.user-con .kfzx h3 {
	background: url(//static1.zuiyouxi.com/web/zyx/images/kfzx-h3-bg.png) no-repeat;
}
.user-con .kfzx .kfzx-list {
	width: 710px;
	height: 100px;
}

.user-con .kfzx .kfzx-list li {
	float: left;
}
.user-con .kfzx .kfzx-list a.last {
	margin: 0;
}
.user-con .kfzx .kfzx-list a {
	float: left;
	width: 134px;
	height: 100px;
	margin-right: 10px;
	background: url(//static1.zuiyouxi.com/web/zyx/images/kefu.png) no-repeat;
}
.user-con .kfzx .kfzx-list .kfzx-l2 a {
	background-position: -134px 0;
}
.user-con .kfzx .kfzx-list .kfzx-l3 a {
	background-position: -268px 0;
}
.user-con .kfzx .kfzx-list .kfzx-l4 a {
	background-position: -402px 0;
}
.user-con .kfzx .kfzx-list .kfzx-l5 a {
	background-position: -536px 0;
}
.user-con .kfzx .kfzx-list .kfzx-l1 a:hover,
.user-con .kfzx .kfzx-list .kfzx-l1 .ac {
	background-position: -0 -100px;
}
.user-con .kfzx .kfzx-list .kfzx-l2 a:hover,
.user-con .kfzx .kfzx-list .kfzx-l2 .ac {
	background-position: -134px -100px;
}
.user-con .kfzx .kfzx-list .kfzx-l3 a:hover,
.user-con .kfzx .kfzx-list .kfzx-l3 .ac {
	background-position: -268px -100px;
}
.user-con .kfzx .kfzx-list .kfzx-l4 a:hover,
.user-con .kfzx .kfzx-list .kfzx-l4 .ac {
	background-position: -402px -100px;
}
.user-con .kfzx .kfzx-list .kfzx-l5 a:hover,
.user-con .kfzx .kfzx-list .kfzx-l5 .ac {
	background-position: -536px -100px;
}

/*******表格*******/
.tablelist {
	clear: both;
	margin: 30px 10px 0;
}
.tablelist th,.tablelist td {
	text-align: center;
	width: 172px;
	height: 40px;
	border: 1px solid #e1e0e0;
}
.tablelist th {
	background: #e9e9e9;
}
.tablelist td {
	font-size: 12px;
	cursor: pointer;
	color: #3f3f3f;
}
.tablelist td a {
	display: block;
	height: 40px;
	line-height: 40px;
}

.wx_bind {
	width: 450px!important;
	border: 5px solid rgba(0,0,0,0.5)!important;
	border-radius: 5px!important;
}
.wx_bind .layui-layer-title {
	background: #eeeeee;
}
.wx_bind .layui-layer-setwin .layui-layer-close1 {
	width: 14px;
	height: 14px;
	background: url(../images/btn_close.png) no-repeat 0 0;
	margin: 0;
}
.wx_bind.layui-layer-dialog .layui-layer-content {
	min-height: 100px;
	line-height: 40px;
}
.wx_bind.layui-layer-dialog .layui-layer-content .countDown {
	padding: 4px 8px;
	border: 1px solid #dfdfdf;
	color: #fe6601;
	background: none;
	cursor: pointer;
}
.wx_bind.layui-layer-dialog .layui-layer-content .wx_bind_input {
	line-height: 30px;
	height: 30px;
	border: 1px solid #dfdfdf;
	padding: 0 5px;
	width: 240px;
}
.wx_bind .layui-layer-btn a {
	background: url(../images/btn_bg.jpg) no-repeat;
	width: 148px;
	height: 39px;
	line-height: 39px;
	border: none;
	padding: 0;
	border-radius: 0;
}
.wx .unbind {
	width: 65px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #e5e5e5;
	color: #fd6f10;
	float: right;
	text-align: center;
}